SolrQuery::removeHighlightField
SolrQuery::removeMltQueryField
SolrQuery
PHP Manual

# SolrQuery::removeMltField

(PECL solr >= 0.9.2)

SolrQuery::removeMltField — Removes one of the moreLikeThis fields

### Descrição

public SolrQuery SolrQuery::removeMltField ( string `$field` )

Removes one of the moreLikeThis fields.

### Parâmetros

`field`

  Name of the field

### Valor Retornado

Returns the current SolrQuery object, if the return value is used.

SolrQuery::removeHighlightField
SolrQuery::removeMltQueryField
SolrQuery
PHP Manual